<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.debugger.jpda.ant">
<module_version install_time="1165464558928" last="true" origin="installer" specification_version="1.7.22">
<file crc="4174335609" name="ant/nblib/org-netbeans-modules-debugger-jpda-ant.jar"/>
<file crc="2616368320" name="config/Modules/org-netbeans-modules-debugger-jpda-ant.xml"/>
<file crc="3039490432" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_ja.jar"/>
<file crc="4044230133" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_pt_BR.jar"/>
<file crc="2664129386" name="modules/locale/org-netbeans-modules-debugger-jpda-ant_zh_CN.jar"/>
<file crc="2474436894" name="modules/org-netbeans-modules-debugger-jpda-ant.jar"/>
</module_version>
</module>
